import { p as promiseResolve, b as bootstrapLazy } from './index-3fa9ba1f.js';
export { s as setNonce } from './index-3fa9ba1f.js';

/*
 Stencil Client Patch Browser v3.3.1 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    // TODO(STENCIL-663): Remove code related to deprecated `safari10` field.
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
        // TODO(STENCIL-661): Remove code related to the dynamic import shim
        // TODO(STENCIL-663): Remove code related to deprecated `safari10` field.
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["bs-col_4",[[1,"bswc-section",{"heading":[1],"slug":[1]}],[4,"bs-col"],[4,"bs-row"],[1,"bswc-code",{"language":[1],"insideSection":[4,"inside-section"]}]]]], options);
});

//# sourceMappingURL=bootstrap-grid-webcomponents.js.map